» Ubuntu » Пакети

Error

two or more packages specified (netpipe-lam oneiric)